Affected packages

Packages affected by perl-B upgrade from 1.80-465.fc33 to 1.80-466.fc33 (in Fedora 33)
Package Current state Build Distance Build time
perl-POE build 2 27 days ago
perl-Pinto build 2 29 days ago
fstrm build 3 26 days ago
supertuxkart build 4 25 days ago
gawk build 4 26 days ago
oggvideotools build None 19 days ago
utox build None 24 days ago
dmlite build None 25 days ago
folks build None 25 days ago
R-sfsmisc build None 26 days ago
python-networkx build None 26 days ago
rubygem-kramdown build None 26 days ago
python-matplotlib build None 26 days ago
root build None 27 days ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by perl-B upgrade from 1.80-465.fc33 to 1.80-466.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.